

.color-footer {
    background-color: #1f1f1f;
}
/*cursor */
.cursor-pointer{cursor: pointer;}


table tr th {
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.sorting {
  background-color: #D4D4D4;
}

.asc:after {
  content: ' ↑';
}

.desc:after {
  content: " ↓";
}